Subject: Re: [PATCH] ppc32: add CONFIG_HZ

From: Dan Malek <[email-masked]>
Date: Fri, 26 Aug 2005 19:07:01 -0400

On Aug 26, 2005, at 6:55 PM, Tom Rini wrote:

> Yes, it was.  With 2.6.13 and on i386 (and other arches that actually
> make use of the question) it can be any of 100, 250 or 1000.

Well, 250 just seems wrong as I mentioned in a previous message.
It will function, but an application is going to see lots of clock 
jitter
unless you work in multiples of 100.  My choices would be 100, 200,
500, or 1000.

Thanks.

	-- Dan